#Hololens – Integración con #Unity3D 5.5 en Diciembre

Hola !

Posr rápido de viernes que esta semana no he tenido tiempo de avanzar en mis proyectos personales. Y hoy es una respuesta a una pregunta que me hicieron en privado hace un par de días relacionado a la integración de Hololens, HoloToolkit y la nueva versión de Unity 5.5.

La respuesta oficial la podemos encontrar en los foros de Hololens (link)

clipboard03

Y si quieres saber más sobre lo que contiene la beta de Unity 5.5, lo puedes leer aquí (link). La última versión que he probado (5.5.0f1) funciona bien con los proyectos para Hololens, pero en el camino hubo un par que no eran muy estables. Recordemos que la versión que nos descargamos para los proyectos de Hololens también está basada en la Beta 5.5, pero es la versión [5.4.0f1-HTP].

clipboard05

En conclusión

  • Se puede utilizar Unity 5.5.0f1 para crear Hololens apps
  • En la semana del 05-Dec se actualizará HoloToolkit a esta versión

Saludos @ Toronto

El Bruno

Advertisements

One thought on “#Hololens – Integración con #Unity3D 5.5 en Diciembre

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s